## google-translate-cli 0.8.20

=== debian/changelog ===
google-translate-cli (0.8.20-1) unstable; urgency=medium

  * Initial Upload (Closes: #755502)
  * Move to contrib

 -- Andreas Tille <tille@debian.org>  Wed, 17 Sep 2014 12:23:33 +0200
