=== debian/control ===
Source: google-translate-cli
Section: contrib/misc
Priority: optional
Maintainer: Andreas Tille <tille@debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9),
               gawk
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/google-translate-cli.git
Vcs-Git: git://anonscm.debian.org/collab-maint/google-translate-cli.git
Homepage: https://github.com/soimort/google-translate-cli

Package: google-translate-cli
Architecture: all
Depends: ${misc:Depends}, gawk
Description: Google Translate to serve as a command line tool
 Google Translate is a simple command line interface to
 http://translate.google.com which allows you to translate
 strings in your terminal.
