=== debian/watch ===
version=3

https://github.com/soimort/google-translate-cli/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
